Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:55:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Leaning Cupcake                    Hi           03:24 PM, 22nd Feb                     Leaning Cupcake                    good afternoon           03:24 PM, 22nd Feb                     Leaning Cupcake                    how can I track my order?           03:24 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:30 PM, 22nd Feb                   krishan                   your query is regarding this order 4537216037 ?           03:32 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:34 PM, 22nd Feb                     Leaning Cupcake                    Order 4537216822           03:38 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.   
         03:41 PM, 22nd Feb                     Leaning Cupcake                    Ok           03:42 PM, 22nd Feb                   krishan                   your order has not shipped yet, it takes 24 hrs to 48 hrs hence wait for some because after shipping a tracking id will be generate           03:48 PM, 22nd Feb                     Leaning Cupcake                    Ok. Thank you           03:50 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139594